# Generated by Django 2.1.1 on 2018-12-01 07:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('IndospiritTransactions', '0003_auto_20181127_0949'),
    ]

    operations = [
        migrations.AlterField(
            model_name='orderdetails',
            name='pattern_color',
            field=models.CharField(default='black', max_length=20),
        ),
        migrations.AlterField(
            model_name='orderdetails',
            name='product_description_feature',
            field=models.CharField(default=None, max_length=1000),
        ),
    ]
